package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxWiWideInfo;

import java.util.List;

public interface WxWiwideInfoMapper extends CommonMapper<WxWiWideInfo, Long> {

	List<WxWiWideInfo> findList(WxWiWideInfo wxWiWideInfo);


    void updateToken(WxWiWideInfo wxWiWideInfo);

}
